Graphics.Rendering.OpenGL.Raw.SGIS.DetailTexture

# Extension Support

glGetSGISDetailTexture

gl_SGIS_detail_texture

# Enums

gl_DETAIL_TEXTURE_2D_BINDING_SGIS

gl_DETAIL_TEXTURE_2D_SGIS

gl_DETAIL_TEXTURE_FUNC_POINTS_SGIS

gl_DETAIL_TEXTURE_LEVEL_SGIS

gl_DETAIL_TEXTURE_MODE_SGIS

gl_LINEAR_DETAIL_ALPHA_SGIS

gl_LINEAR_DETAIL_COLOR_SGIS

gl_LINEAR_DETAIL_SGIS

# Functions

glDetailTexFuncSGIS

glGetDetailTexFuncSGIS